

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 26 Mar 2004 12:08:42 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id i2Q48cPY039452	for
<[email-masked]>; Fri, 26 Mar 2004 12:08:39 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2P86edJ043436; Thu,
25 Mar 2004 22:02:26 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1698399 for
[email-masked]; Thu, 25 Mar 2004 22:02:25 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2Q42PD1038798
for <[email-masked]>; Thu, 25 Mar 2004 22:02:25 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2Q42P9Z007410
for          <[email-masked]>; Thu,
25 Mar 2004 22:02:25 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2Q42OJf007409 for [email-masked]; Thu,
25 Mar 2004 22:02:24 -0600 (CST)
Date: Thu, 25 Mar 2004 22:02:24 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000, __HAS_MSGID 0,
__SANE_MSGID 0, __TO_MALFORMED_2 0, __UPPERCASE_75_100 0'

AXPZ20 KNHC 260402
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
0405 UTC FRI MAR 26 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

THE TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL
HURRICANE CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING
CHANGING THE FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED
CHANGES AND AN EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS 26/0000 UTC...
..RIDGE NORTH OF 14N WEST OF 106W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 26/0300 UTC...

ITCZ...
AXIS OF ITCZ RELATED CLOUDS/CONVECTION ALONG...5N77W 6N83W 4N90W
6N105W 4N125W 1N140W.
SCATTERED MODERATE 45 NM EITHER SIDE OF AXIS FROM 84W TO 88W.
SCATTERED MODERATE FROM 6N TO 9N BETWEEN 102W AND 108W. WIDELY
SCATTERED MODERATE 55 NM EITHER SIDE OF AXIS W OF 129W.

ELSEWHERE SOUTH OF 32N...
BROKEN/OVERCAST MOSTLY MID/HIGH LEVEL CLOUDS ASSOCIATED WITH A
JET STREAM ARE NOTED N OF A LINE 16N140W 25N112W. SCATTERED TO
BROKEN MID/HIGH LEVEL CLOUDS ASSOCIATED WITH A MID/UPPER LEVEL
LOW NEAR 12N116W ARE LOCATED FROM 10N TO 18N BETWEEN 109W AND
116W.

$$
FORECASTER ROBERTS

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.